@charset "utf-8";
/* CSS Document */

@import url('https://fonts.cdnfonts.com/css/poppins');
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-thin.eot');
  src: url('fonts/raleway-thin.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-thin.woff') format('woff'), url('fonts/raleway-thin.ttf') format('truetype'), url('fonts/raleway-thin.svg#ralewaythin') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-extralight.eot');
  src: url('fonts/raleway-extralight.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-extralight.woff') format('woff'), url('fonts/raleway-extralight.ttf') format('truetype'), url('fonts/raleway-extralight.svg#ralewayextralight') format('svg');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-light.eot');
  src: url('fonts/raleway-light.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-light.woff') format('woff'), url('fonts/raleway-light.ttf') format('truetype'), url('fonts/raleway-light.svg#ralewaylight') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-regular.eot');
  src: url('fonts/raleway-regular.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-regular.woff') format('woff'), url('fonts/raleway-regular.ttf') format('truetype'), url('fonts/raleway-regular.svg#ralewayregular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-medium.eot');
  src: url('fonts/raleway-medium.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-medium.woff') format('woff'), url('fonts/raleway-medium.ttf') format('truetype'), url('fonts/raleway-medium.svg#ralewaymedium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-semibold.eot');
  src: url('fonts/raleway-semibold.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-semibold.woff') format('woff'), url('fonts/raleway-semibold.ttf') format('truetype'), url('fonts/raleway-semibold.svg#ralewaysemibold') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-bold.eot');
  src: url('fonts/raleway-bold.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-bold.woff') format('woff'), url('fonts/raleway-bold.ttf') format('truetype'), url('fonts/raleway-bold.svg#ralewaybold') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-extrabold.eot');
  src: url('fonts/raleway-extrabold.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-extrabold.woff') format('woff'), url('fonts/raleway-extrabold.ttf') format('truetype'), url('fonts/raleway-extrabold.svg#ralewayextrabold') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Raleway Webfont";
  src: url('fonts/raleway-heavy.eot');
  src: url('fonts/raleway-heavy.eot?#iefix') format('embedded-opentype'), url('fonts/raleway-heavy.woff') format('woff'), url('fonts/raleway-heavy.ttf') format('truetype'), url('fonts/raleway-heavy.svg#ralewayheavy') format('svg');
  font-weight: 900;
  font-style: normal;
}
.demo {
  font-family: "Raleway Webfont";
  font-size: 16px;
}


@font-face {
    font-family: "Mark OT";
    src: url("fonts/MarkOT.eot");src: url("fonts/MarkOT.eot?#iefix")format("embedded-opentype"), url("fonts/MarkOT.woff2")format("woff2"),url("fonts/MarkOT.woff")format("woff"),url("fonts/MarkOT.ttf")format("truetype"), url("fonts/MarkOT.svg#Mark OT Bold")format("svg");
	font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form,label, table, caption, tbody, tfoot, thead, tr, th, td, article, fieldset, legend, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {border: 0 none;list-style: none outside none;margin: 0;padding: 0; vertical-align:top;}

body {margin: 0px;font-size: 100%;font-family:Mark OT, sans-serif;}
img {border: none;}
a {text-decoration: none;}
.clr{clear:both;}
.fullimage{width:100%; height:auto;}
h1{ width:100%; height:auto; padding:0;font-size:22px;font-weight:bold; font-weight:900;}
h2{ font-size:20px; color:#fff; text-align:left; font-weight:bold;}

.white{color:#fff;}
.black{color:#000;}
.yellow{color:#fab452;}

header {width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index: 100;border-bottom:solid 0px #ffffff50;}
header .header{width:100%; height:auto; padding:0 0; margin:auto; position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .headerbox{width:100%; height:auto; padding:15px 0; margin:auto;background:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
 
header .logoBox{width:183px;height: auto; padding:0px 0; margin:0 0 0 3%; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .rightBox{width:70%;float:right; margin:16px 5% 0 0; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .menuBox{width:100%; height:auto; padding:0 5%; margin:0; background:#2d5427;}
header .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: center;}

header.smaller {height: auto; }
header.smaller .header{width:100%; height:auto; padding:0; margin:auto; position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .headerbox{width:100%; height:auto; padding:5px 0; margin:auto;background:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
 
header.smaller .logoBox{width:130px;height: auto; padding:0px 0; margin:0 0 0 3%; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .rightBox{width:70%;float:right; margin:6px 5% 0 0; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .menuBox{width:100%; height:auto; padding:0 5%; margin:0;background:#2d5427;}
header.smaller .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: center;}

.search-outerbox{width:50%; height:auto; padding:0px; margin:auto 0 auto auto ;float:left;}
.search-textbox{width:82%;height:auto;padding:10px 25px;margin:0;background:#2d5427;color:#fff;border-radius:30px 0 0 30px;border:none;float:left;outline:none;}
.search-btn{width:70px;height:auto;padding:10px;margin:0;background:#316c28 url(images/search-icon.png) no-repeat center center;color:#fff;outline:none;border-radius:0 30px 30px 0;border:none;float:left;}

.hcontactbox{width:50%; height:auto; padding:0px; margin:4px auto auto auto;font-size:18px; font-weight:700;float:right;}
.hcontactno{width:auto; height:40px; padding:10px 0 0 40px; margin:0 25px 0 0; background:url(images/call-icon.png) no-repeat left center; float:right; line-height:22px; color:#000;}
.hemail{width:auto; height:40px; padding:10px 0 0 40px; margin:auto; background:url(images/email-icon.png) no-repeat left center; float:right; line-height:22px; color:#000;}

.hnav{color:#000;}
.hnav:hover{color:#2d5427;}

/*-- Banner Section Css --*/
.bannerPanel{width:100%; height:auto; margin:145px auto 0 auto;}
.banner{width:100%; height:auto; padding:0; margin:0; position:relative;}
.banner-textbox{width:100%; height:auto; padding:0; margin:0; position:absolute;z-index:1; top:40%; text-align:center;}
.banner-textbox .bhtext{width:100%; height:auto; padding:0; margin:0;color:#fff; font-size:50px; font-weight:bold;text-align:center; text-transform:uppercase;}
.banner-textbox .bhsmtext{width:100%; height:auto; padding:0; margin:0;color:#fff; font-size:21px; font-weight:500;text-align:center;}

/*-- Aruvedic Formulation Section --*/
.af-panel{width:100%; height:auto;padding:60px 0; margin:auto; box-shadow:0 5px 7px #a1a1a1;position:relative;}
.af-panel .heading{width:100%; height:auto;padding:0; margin:0 auto 25px auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}
.af-panel .tilebox{width:100%; height:auto;padding:0; margin:auto;}
.af-panel .tile{width:16.6%; height:auto;padding:0; margin:auto; float:left;}
.af-panel .tile .iconbox{width:100%; height:auto;padding:0; margin:0 auto 7px auto;text-align:center; border-right:solid 1px #2d5427;}
.af-panel .tile .iconbox img{width:100px; height:auto;}
.af-panel .tile .title{width:90%; height:auto;padding:0;margin:auto;color:#14181b;font-size:18px; font-weight:900; text-align:center;font-family:Mark OT, sans-serif;}
.af-panel .tile .bordernone{border:none;}

/*-- Our Products Section --*/
.oproducts-panel{width:100%; height:auto; padding:60px 0 20px 0; margin:auto; background:#ececec;}
.oproducts-panel .heading-box{width:100%; height:auto; padding:0; margin:0 auto 20px auto;}
.oproducts-panel .heading-box h1{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}

.oproducts-panel1{width:100%; height:auto; padding:0px 0 30px 0; margin:auto; background:#ececec;}
.oproducts-panel1 .heading-box{width:100%; height:auto; padding:0; margin:0 auto 20px auto;}
.oproducts-panel1 .heading-box h2{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}


.prod-box{width:94%; height:auto; padding:60px 0 10px 0; margin:25px 3% !important; background:#fff; border:solid 1px #34865e; border-radius:15px; position:relative;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.prod-box:hover{box-shadow:0 0 15px #2d542790;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.prod-box1{width:94%; height:auto; padding:25px 0 10px 0; margin:25px 3% !important; background:#fff; border:solid 1px #34865e; border-radius:15px; position:relative;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.prod-box1:hover{box-shadow:0 0 15px #2d542790;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.prod-box .tag{width:200px; height:auto; padding:28px 0 20px 15px; margin:auto;color:#fff; font-size:15px;font-weight:600;text-align:left;background:url(images/tag-bg.png) no-repeat left center;position:absolute; z-index:1;top:10px;left:-9px;}

.prod-titlebox{width:94%; height:auto; padding:14px; margin:25px auto 0 auto; border:solid 1px #e1e1e1;border-radius:10px;position:relative;}
.prod-imgbox{width:100%; height:auto; padding:0; margin:auto; background:#fff;}
.prod-name{width:100%; height:auto; padding:0 0 2px 0;  margin:0 0 0 0;color:#000; text-align:left; font-size:18px; font-weight:600; line-height:20px;border-bottom:solid 1px #e1e1e1;}
.prod-rating{width:100%; height:auto; padding:5px 0 0 0; margin:0;}
.prod-price{width:100%; height:auto; padding:0; margin:12px auto 0 auto; color:#000; font-size: 18px; font-weight:800; text-align:left; line-height:22px;}
.prod-price span{font-size: 20px; font-weight:900; color:#2f7324;}
.prod-availability{width:100%; height:auto; padding:0; margin:0px auto 0 auto; color:#000; font-size: 14px; font-weight:600; text-align:left; line-height:22px;}

.oproducts-panel .readmorebox{width:100%; height:auto; padding:0; margin:10px auto 0px auto;text-align:center; }
.oproducts-panel .readmorebox .rmnav{display:block;width:auto; height:auto; padding:6px 0 4px 0; margin:0px auto;background:#ffb353;color:#285328; font-size:18px;font-weight:600;line-height:27px;border-radius:7px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.oproducts-panel .readmorebox .rmnav:hover{background:#285328;color:#ffb353;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.oproducts-panel1 .readmorebox{width:100%; height:auto; padding:0; margin:10px auto 0px auto;text-align:center; }
.oproducts-panel1 .readmorebox .rmnav{display:block;width:auto; height:auto; padding:6px 0 4px 0; margin:0px auto;background:#ffb353;color:#285328; font-size:18px;font-weight:600;line-height:27px;border-radius:7px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.oproducts-panel1 .readmorebox .rmnav:hover{background:#285328;color:#ffb353;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.oproducts-panel1 .himgbox{width:100%;height:auto;margin:0 auto 15px auto;text-align:center;}

/*-- Our Ingredients Section --*/
.ingredients-panel{width:100%; height:auto; padding:0px 0 20px 0; margin:auto; background:#ececec;}
.ingredients-panel .heading-box{width:100%; height:auto; padding:0; margin:0 auto 0px auto;}
.ingredients-panel .heading-box h2{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}

.ingredients-panel .imgbox{width:100%; height:auto;padding:0; margin:auto;}
.ingredients-panel .content-box{width:100%; height:auto;padding:20px 0; margin:auto;background:#2d5427; color:#fff; text-align:center;}
.ingredients-panel .content-box .title{width:100%; height:auto;padding:0 0 10px 0; margin:auto;color:#fbb651; font-size:27px;font-weight:600; text-align:center;}
.ingredients-panel .content-box .text{width:60%; height:auto;padding:0; margin:auto;color:#fff; font-size:18px;font-weight:500; color:#fff; text-align:center;font-style:italic;}

.ingredients-panel .slider-box{width:100%; height:auto;padding:0; margin:auto;color:#fff; font-size:18px;font-weight:500; color:#fff; text-align:center;}
.ingredients-panel .slider-box .slidebox{width:94%; height:auto; padding:0; margin:25px 3% !important;}
.ingredients-panel .slider-box .slidebox .imgbox{width:100%; height:auto;padding:0; margin:auto;border:solid 1px #34865e;}
.ingredients-panel .slider-box .slidebox .titlebox{width:100%; height:auto;padding:0; margin:25px auto 0 auto;color:#070c0f; font-size:24px; text-align:center;font-weight:700;line-height:32px;font-family:Poppins, sans-serif;text-transform:uppercase;}

/*-- Footer Panel --*/
.footer-panel{width:100%; height:auto; padding:70px 0 0px 0; margin:auto; background:#2d5427;}
.footer-heading{width:100%; height:auto; padding:0; margin:0 0 15px 0; font-size:20px; font-weight:bold; color:#fff; text-transform:uppercase;}
.footer-col1{width:30%;height:auto;padding:0;margin:auto; float:left;}
.footer-col2{width:30%;height:auto;padding:0 5% 0 0;margin:auto; float:left;}
.footer-col3{width:40%;height:auto;padding:0 0 0 5%;margin:auto; float:left;}

div.fnav ul { margin:0; padding: 0; list-style: none; } 
div.fnav ul li { margin: 0; padding: 1px 0px; list-style: none; display:block; } 
div.fnav ul a:link, div.fnav ul a:active, div.fnav ul a:visited {width:100%; height:auto; margin: 0; padding:4px 0; display:block;color: #f1f1f1; font-size:16px;font-weight:500;text-align:left; text-decoration: none; text-transform:capitalize;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;} 
div.fnav ul a:hover{color:#fab452 !important;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.fcontact-box{width:100%; height:auto; padding:0; margin:20px 0 0 0; font-size:15px; font-weight:400; color:#fff; line-height:24px;}
.fcontact-row{width:100%; height:auto; padding:0; margin:0 0 7px 0;}
.fsm-box{width:100%; height:auto; padding:0; margin:15px 0 15px 0;}
.fsm-box img{width:32px; height:auto;}

.fnavbox{color:#fff;font-size:14px;}
.fnavbox:hover{color:#fab452;font-size:14px; text-decoration:underline;}

.copyright-box{width:100%; height:auto; padding:20px 0; margin:60px 0 0 0; background:#fab452; color:#2d5427; font-weight:900; font-size:20px;text-align:center; border-top:solid 5px #fff;}


/*== INNER PAGE ==*/
/*--Inner Page Heading--*/
.breadcrumbbox{width:100%; padding:10px 0 5px 0; margin:auto; background:#fff;}
.bc-nav-box{width:100%; height:auto; padding:7px 0 5px 0; font-size:15px; color:#999; font-weight:500;}
a.bc-nav:link,a.bc-nav:active,a.bc-nav:visited{font-size:15px; color:#777; font-weight:600;}
a.bc-nav:hover{color:#2e5327;}
.bc-nav-box span{color:#2e5327; font-weight:600;}

/*-- Inner Page --*/
.innbody{width:100%; height:auto; padding:70px 0 50px 0; margin:auto; background:#ececec;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
.inn-pd-body{width:100%; height:auto; padding:70px 0 0px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
.inn-contactbody{width:100%; height:auto; padding:70px 0 70px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
.inner-heading{width:100%; height:auto; padding:0 0 25px 0; margin:auto;}
.inner-heading h1{width:100%; height:auto; padding:0; margin:auto; font-size:32px; font-weight:bold; color:#000;}

/*-- Inner Products list Section --*/
.inn-oproducts-panel{width:100%; height:auto; padding:0px 0 30px 0; margin:auto;}
.inn-oproducts-panel .himgbox{width:100%;height:auto;margin:0 auto 15px auto;text-align:center;}
.inn-oproducts-panel .heading-box{width:100%; height:auto; padding:0; margin:0 auto 20px auto;}
.inn-oproducts-panel .heading-box h2{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}

.inn-oproducts-panel .prod-box{width:100%; height:auto; padding:25px 0 10px 0; margin:25px 0 0px 0 !important; background:#fff; border:solid 1px #34865e; border-radius:15px; position:relative;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.inn-oproducts-panel .prod-box:hover{box-shadow:0 0 15px #2d542790;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.inn-oproducts-panel .prod-titlebox{width:94%; height:auto; padding:14px; margin:25px auto 0 auto; border:solid 1px #e1e1e1;border-radius:10px;position:relative;}
.inn-oproducts-panel .prod-imgbox{width:100%; height:auto; padding:0; margin:auto; background:#fff;}
.inn-oproducts-panel .prod-name{width:100%; height:auto; padding:0 0 2px 0;  margin:0 0 0 0;color:#000; text-align:left; font-size:18px; font-weight:600; line-height:20px;border-bottom:solid 1px #e1e1e1;}
.inn-oproducts-panel .prod-rating{width:100%; height:auto; padding:5px 0 0 0; margin:0;}
.inn-oproducts-panel .prod-price{width:100%; height:auto; padding:0; margin:12px auto 0 auto; color:#000; font-size: 18px; font-weight:800; text-align:left; line-height:22px;}
.inn-oproducts-panel .prod-price span{font-size: 20px; font-weight:900; color:#2f7324;}
.inn-oproducts-panel .prod-availability{width:100%; height:auto; padding:0; margin:0px auto 0 auto; color:#000; font-size: 14px; font-weight:600; text-align:left; line-height:22px;}

.inn-oproducts-panel .prod-box .readmorebox{width:100%; height:auto; padding:0; margin:10px auto 0px auto;text-align:center; }
.inn-oproducts-panel .prod-box .readmorebox .rmnav{display:block;width:auto; height:auto; padding:6px 0 4px 0; margin:0px auto;background:#ffb353;color:#285328; font-size:18px;font-weight:600;line-height:27px;border-radius:7px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.inn-oproducts-panel .prod-box .readmorebox .rmnav:hover{background:#285328;color:#ffb353;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

/*-- Inner Products Details --*/

.pd-left-panel{width:40%; height:auto; padding:0; margin:auto; float:left;}
.pd-right-panel{width:55%; height:auto; padding:0; margin:auto; float:right;}
.pd-right-panel h1{width:100%; height:auto; padding:0; margin:0 auto 10px auto; font-size:45px; font-weight:700;color:#000;font-family:Poppins, sans-serif;}
.pd-right-panel .specification{width:100%; height:auto; padding:5px 0 0 0; margin:0 auto;}
.pd-right-panel .specification h2{width:100%; height:auto; padding:0; margin:0 auto; font-size:20px; font-weight:600;color:#555;}
.pd-right-panel .pricebox{width:auto; height:auto; padding:0; margin:25px auto 0 auto;}
.pd-right-panel .price{display:inline-block;width:auto; height:auto; padding:10px 25px; margin:auto; background:#fbb651; color:#2d5427; font-size:25px; font-weight:700;font-family:Poppins, sans-serif;border-radius:5px;}
.pd-right-panel .ingredients-box{width:100%; height:auto; padding:0; margin:45px auto 25px auto; color:#000; font-size:25px; font-weight:700;text-transform:uppercase;font-family:Poppins, sans-serif;}
.pd-right-panel .ingredients-textbox{width:100%; height:auto; padding:0; margin:auto;}
.pd-right-panel .ingredients-textbox p{width:100%; height:auto; padding:0; margin:0 auto 15px auto; color:#555; font-size:16px; font-weight:600;}

.pd-right-panel .order-btnbox{width:100%; height:auto; padding:0; margin:35px auto 25px auto;}
.pd-right-panel .order-btn{width:auto; height:auto; padding:10px 15px; margin:auto;background:#2d5427;color:#fbb651;font-size:15px;font-weight:600;line-height:18px;border:none;outline:none;border-radius:5px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.pd-right-panel .order-btn:hover{background:#fbb651;color:#2d5427;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}

.orderform{display:none;}
.pd-contact{width:100%; margin:5px 0 0 0;}
.ordernow-btn {width:auto; height:auto; padding:8px 15px 5px 15px; margin:auto;background:#2d5427;color:#fbb651;font-size:18px;font-weight:600;border:none;outline:none;border-radius:5px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.ordernow-btn:hover{background:#fbb651;color:#2d5427;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}


.pd-panel{width:100%; height:auto; padding:0px 0 50px 0; margin:70px auto 0 auto; background:#ececec;}
.pd-panel .pd-description-box{width:100%; height:auto; padding:0px 0; margin:auto; box-shadow:0 5px 7px #00000070;}
.pd-panel .pd-clip-box{width:100%; height:auto; padding:8px 3px 8px 0; margin:auto; background:url(images/binding-clip.jpg) repeat-x left;}
.pd-panel .pdd-box{width:100%; height:auto; padding:8px 0; margin:auto; background:#fff;}

.pd-panel .himgbox{width:88%;height:auto;margin:50px auto 15px auto;text-align:left;}
.pd-panel .heading-box{width:88%; height:auto; padding:0; margin:0 auto 40px auto;}
.pd-panel .heading-box h2{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:left; font-family:Poppins, sans-serif;text-transform:uppercase;}

.pd-panel .about-product{width:88%; height:auto;padding:0 0 40px 0; margin:auto;}
.pd-panel .about-product p{width:100%; height:auto; padding:0; margin:0 auto 15px auto; color:#000; font-size:17px; font-weight:500; text-align:left;}
.pd-panel .about-product ul{margin:25px auto;}
.pd-panel .about-product ul li{color:#000; font-size:17px; font-weight:500; line-height:32px; text-align:left;}

.pd-panel .recommended-box{width:100%; height:auto; padding:0; margin:70px auto 20px auto;}
.pd-panel .recommended-box .heading-box{width:100%; height:auto; padding:0; margin:0 auto 40px auto;}
.pd-panel .recommended-box .heading-box h2{width:100%; height:auto;padding:0; margin:auto; font-size:30px; font-weight:800; color:#14181b; text-align:center; font-family:Poppins, sans-serif;text-transform:uppercase;}

.pd-panel .readmorebox{width:100%; height:auto; padding:0; margin:10px auto 0px auto;text-align:center; }
.pd-panel .readmorebox .rmnav{display:block;width:auto; height:auto; padding:6px 0 4px 0; margin:0px auto;background:#ffb353;color:#285328; font-size:18px;font-weight:600;line-height:27px;border-radius:7px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
.pd-panel .readmorebox .rmnav:hover{background:#285328;color:#ffb353;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}


//*-- Contact Page --*/
.icontact-panel{width:100%; height:auto; padding:0 0 70px 0; margin:auto !important; }
.icontact-panel .heading{width:100%; height:auto; padding:0 0 30px 0; margin:auto; }
.icontact-panel .heading h2{width:100%; height:auto; padding:0; margin:auto; font-size:20px; font-weight:bold; color:#000;}

.icontact-panel .inquiryform{width:80%; height:auto; padding:0; margin:0;}
.icontact-panel .contact-details{width:80%; height:auto; padding:0; margin:0; line-height:32px;}
.icontact-panel .contact-row{width:100%; height:auto; padding:0; margin:0 0 15px 0;}
.icontact-panel .contact-row span{font-weight:bold;}

@media (min-width: 900px) and (max-width: 1150px){
	header {width: 100%;height: auto;position: relative;top: 0;left: 0;z-index: 100;border-bottom:solid 0px #ffffff50;}
	header .rightBox {width: 73%;margin: 16px 2% 0 0;}
	header .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: left;}
	.hcontactbox {width: 60%;}
	.hcontactno {margin: 0 10px 0 0;}
	.search-outerbox {width: 40%;}
	.search-textbox {width: 75%;}
	.search-btn {width: 55px;}
	
	/*-- Banner Section Css --*/
	.bannerPanel{width:100%; height:auto; margin:auto;}
	
	/*-- Aruvedic Formulation Section --*/
	.af-panel .tile .title {font-size: 15px;}

}
@media (min-width: 481px) and (max-width: 769px){
	header {width: 100%;height: auto;position: relative;}
	header .header{width:100%; height:auto; padding:0 0; margin:auto; position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .headerbox{width:100%; height:auto; padding:15px 0; margin:auto;background:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	 
	header .logoBox{width:183px;height: auto; padding:0px 0; margin:0 auto; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .rightBox{width:100%;float:none; margin:16px auto 0 auto; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .menuBox{width:100%; height:auto; padding:0 5%; margin:0; background:#2d5427;}
	header .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: left;}

	header.smaller .logoBox{width:183px;height: auto; padding:0px 0; margin:0 auto; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header.smaller .rightBox{width:100%;float:none; margin:16px auto 0 auto; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header.smaller .menuBox{width:100%; height:auto; padding:0 5%; margin:0; background:#2d5427;}
	header.smaller .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: left;}

	.search-outerbox{width:410px; height:auto; padding:0px; margin: auto ;float:none;}
	.search-textbox{width:80%;height:auto;padding:10px 25px;margin:0;background:#2d5427;color:#fff;border-radius:30px 0 0 30px;border:none;float:left;outline:none;}
	.search-btn{width:20%;height:auto;padding:10px;margin:0;background:#316c28 url(images/search-icon.png) no-repeat center center;color:#fff;outline:none;border-radius:0 30px 30px 0;border:none;float:left;}

	.hcontactbox{width:410px; height:auto; padding:15px 0 0 0; margin:auto;font-size:18px; font-weight:700;float:none;clear:both;}
	.hcontactno{width:auto; height:40px; padding:10px 0 0 40px; margin:0 25px 0 0; background:url(images/call-icon.png) no-repeat left center; float:right; line-height:22px; color:#000;}
	.hemail{width:auto; height:40px; padding:10px 0 0 40px; margin:auto; background:url(images/email-icon.png) no-repeat left center; float:right; line-height:22px; color:#000;}

	.hnav{color:#000;}
	.hnav:hover{color:#2d5427;}
	
	/*-- Banner Section Css --*/
	.bannerPanel{width:100%; height:auto; margin:auto;}
	
	/*-- Aruvedic Formulation Section --*/
	.af-panel{width:100%; height:auto;padding:60px 0; margin:auto; box-shadow:0 5px 7px #a1a1a1;position:relative;}
	.af-panel .tile{width:46%; height:auto;padding:10px; margin:auto 2% 20px 2%; float:left; border:solid 1px #f5f5f5;border-radius:10px; box-shadow:0 0 10px #f1f1f1;}
	.af-panel .tile .iconbox{width:100%; height:auto;padding:0; margin:0 auto 7px auto;text-align:center; border-right:none;}
	
	/*-- Our Products Section --*/
	.oproducts-panel{width:100%; height:auto; padding:60px 10% 20px 10%; margin:auto; background:#ececec;}
	.oproducts-panel1{width:100%; height:auto; padding:60px 10% 30px 10%; margin:auto; background:#ececec;}
	
	/*-- Our Ingredients Section --*/
	.ingredients-panel{width:100%; height:auto; padding:0px 10% 20px 10%; margin:auto; background:#ececec;}
	.ingredients-panel .content-box{width:100%; height:auto;padding:20px 7%; margin:auto;background:#2d5427; color:#fff; text-align:center;}
	.ingredients-panel .content-box .title{width:100%; height:auto;padding:0 0 10px 0; margin:auto;color:#fbb651; font-size:27px;font-weight:600; text-align:center;}
	.ingredients-panel .content-box .text{width:100%; height:auto;padding:0; margin:auto;color:#fff; font-size:18px;font-weight:500; color:#fff; text-align:center;font-style:italic;}

	/*-- Footer Panel --*/
	.footer-panel {padding: 50px 0 0px 0;}
	.footer-col1{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.footer-col2{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.footer-col3{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.copyright-box{width:100%; height:auto; padding:20px 0; margin:20px 0 0 0; background:#fab452; color:#2d5427; font-weight:900; font-size:15px;text-align:center; border-top:solid 5px #fff;}

	/*== INNER PAGE ==*/
	/*--Inner Page Heading--*/
	.breadcrumbbox{width:100%; padding:10px 0 5px 0; margin:auto; background:#fff;}
	.bc-nav-box{width:90%; height:auto; padding:7px 0 5px 0; margin:auto; font-size:15px; color:#999; font-weight:500;}
	
	/*-- Inner Page --*/
	.innbody{width:100%; height:auto; padding:70px 0 50px 0; margin:auto; background:#ececec;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inn-pd-body{width:100%; height:auto; padding:50px 0 0px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inn-contactbody{width:90%; height:auto; padding:50px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inner-heading{width:100%; height:auto; padding:0 0 25px 0; margin:auto;}
	.inner-heading h1{width:100%; height:auto; padding:0; margin:auto; font-size:32px; font-weight:bold; color:#000;}

	/*-- Inner Products Details --*/

	.pd-left-panel{width:90%; height:auto; padding:0; margin:auto; float:none;}
	.pd-right-panel{width:90%; height:auto; padding:0; margin:50px auto 0 auto; float:none;}
	.main-img img{width:100% !important;height:auto !important; border-radius:40px !important;}
	.pd-right-panel h1{width:100%; height:auto; padding:0; margin:0 auto 10px auto; font-size:35px; font-weight:700;color:#000;font-family:Poppins, sans-serif;}

	.pd-panel{width:100%; height:auto; padding:0px 5% 20px 5%; margin:70px auto 0 auto; background:#ececec;}
	
	//*-- Contact Page --*/
	.icontact-panel{width:100%; height:auto; padding:0 0 70px 0; margin:auto !important; }
	.icontact-panel .heading{width:100%; height:auto; padding:0 0 30px 0; margin:auto; }
	.icontact-panel .heading h2{width:100%; height:auto; padding:0; margin:auto; font-size:20px; font-weight:bold; color:#000;}

	.icontact-panel .inquiryform{width:100%; height:auto; padding:0; margin:0 0 50px 0;}
	.icontact-panel .contact-details{width:100%; height:auto; padding:0; margin:0; line-height:32px;}
	.icontact-panel .contact-row{width:100%; height:auto; padding:0; margin:0 0 15px 0;}
	.icontact-panel .contact-row span{font-weight:bold;}

}
@media (min-width: 320px) and (max-width: 481px){
	header {width: 100%;height: auto;position: relative;}
	header .header{width:100%; height:auto; padding:0 0; margin:auto; position:relative; z-index:101;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .headerbox{width:100%; height:auto; padding:15px 0; margin:auto;background:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	 
	header .logoBox{width:183px;height: auto; padding:0px 0; margin:0 auto; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .rightBox{width:100%;float:none; margin:16px auto 0 auto; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header .menuBox{width:100%; height:auto; padding:0 5%; margin:0; background:#2d5427;}
	header .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: left;}

	header.smaller .logoBox{width:183px;height: auto; padding:0px 0; margin:0 auto; font-size:40px; font-weight:900; color:#003366; line-height:30px; float:none; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header.smaller .rightBox{width:100%;float:none; margin:16px auto 0 auto; text-align:left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
	header.smaller .menuBox{width:100%; height:auto; padding:0 5%; margin:0; background:#2d5427;}
	header.smaller .menu{width:auto; height:auto; padding:0; margin:0 auto;text-align: left;}

	.search-outerbox{width:90%; height:auto; padding:0px; margin: auto ;float:none;}
	.search-textbox{width:80%;height:auto;padding:10px 25px;margin:0;background:#2d5427;color:#fff;border-radius:30px 0 0 30px;border:none;float:left;outline:none;}
	.search-btn{width:20%;height:auto;padding:10px;margin:0;background:#316c28 url(images/search-icon.png) no-repeat center center;color:#fff;outline:none;border-radius:0 30px 30px 0;border:none;float:left;}

	.hcontactbox{width:100%; height:auto; padding:15px 0 0 0; margin:auto;font-size:18px; font-weight:700;float:none;clear:both;}
	.hcontactno{width:200px; height:40px; padding:10px 0 0 40px; margin:0 auto 0 auto; background:url(images/call-icon.png) no-repeat left center; float:none; line-height:22px; color:#000;}
	.hemail{display:none;}

	.hnav{color:#000;}
	.hnav:hover{color:#2d5427;}
	
	/*-- Banner Section Css --*/
	.bannerPanel{width:100%; height:auto; margin:auto;}
	
	/*-- Aruvedic Formulation Section --*/
	.af-panel{width:100%; height:auto;padding:60px 0; margin:auto; box-shadow:0 5px 7px #a1a1a1;position:relative;}
	.af-panel .heading {font-size: 22px;}
	.af-panel .tile{width:90%; height:auto;padding:10px; margin:auto auto 20px auto; float:none; border:solid 1px #f5f5f5;border-radius:10px; box-shadow:0 0 10px #f1f1f1;}
	.af-panel .tile .iconbox{width:100%; height:auto;padding:0; margin:0 auto 7px auto;text-align:center; border-right:none;}
	
	/*-- Our Products Section --*/
	.oproducts-panel{width:100%; height:auto; padding:60px 10% 20px 10%; margin:auto; background:#ececec;}
	.oproducts-panel1{width:100%; height:auto; padding:60px 10% 30px 10%; margin:auto; background:#ececec;}
	
	.oproducts-panel1 .heading-box h2 {font-size: 25px;line-height: 35px;}
	
	/*-- Our Ingredients Section --*/
	.ingredients-panel{width:100%; height:auto; padding:0px 10% 20px 10%; margin:auto; background:#ececec;}
	.ingredients-panel .content-box{width:100%; height:auto;padding:20px 7%; margin:auto;background:#2d5427; color:#fff; text-align:center;}
	.ingredients-panel .content-box .title{width:100%; height:auto;padding:0 0 10px 0; margin:auto;color:#fbb651; font-size:27px;font-weight:600; text-align:center;}
	.ingredients-panel .content-box .text{width:100%; height:auto;padding:0; margin:auto;color:#fff; font-size:18px;font-weight:500; color:#fff; text-align:center;font-style:italic;}

	/*-- Footer Panel --*/
	.footer-panel {padding: 50px 0 0px 0;}
	.footer-col1{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.footer-col2{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.footer-col3{width:85%;height:auto;padding:0 0 20px 0;margin:auto; float:none;}
	.copyright-box{width:100%; height:auto; padding:20px 0; margin:20px 0 0 0; background:#fab452; color:#2d5427; font-weight:900; font-size:15px;text-align:center; border-top:solid 5px #fff;}

	/*== INNER PAGE ==*/
	/*--Inner Page Heading--*/
	.breadcrumbbox{width:100%; padding:10px 0 5px 0; margin:auto; background:#fff;}
	.bc-nav-box{width:90%; height:auto; padding:7px 0 5px 0; margin:auto; font-size:15px; color:#999; font-weight:500;}
	
	/*-- Inner Page --*/
	.innbody{width:100%; height:auto; padding:70px 5% 50px 5%; margin:auto; background:#ececec;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inn-pd-body{width:100%; height:auto; padding:50px 0 0px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inn-contactbody{width:90%; height:auto; padding:50px 0; margin:auto; background:#fff;color:#333; font-size:15.5px; line-height:27px; text-align:left; font-weight:300;}
	.inner-heading{width:100%; height:auto; padding:0 0 25px 0; margin:auto;}
	.inner-heading h1{width:100%; height:auto; padding:0; margin:auto; font-size:32px; font-weight:bold; color:#000;}
	.inn-oproducts-panel .heading-box h2 {font-size:25px; line-height:38px;}
	
	/*-- Inner Products Details --*/

	.pd-left-panel{width:90%; height:auto; padding:0; margin:auto; float:none;}
	.pd-right-panel{width:90%; height:auto; padding:0; margin:50px auto 0 auto; float:none;}
	.main-img img{width:100% !important;height:auto !important; border-radius:40px !important;}
	.pd-right-panel h1{width:100%; height:auto; padding:0; margin:0 auto 10px auto; font-size:25px; line-height:38px; font-weight:700;color:#000;font-family:Poppins, sans-serif;}

	.pd-panel{width:100%; height:auto; padding:0px 5% 20px 5%; margin:70px auto 0 auto; background:#ececec;}
	.pd-panel .heading-box h2 {font-size:25px; line-height:38px;}
	
	/*-- Contact Page --*/
	.icontact-panel{width:100%; height:auto; padding:0; margin:auto !important; }
	.icontact-panel .heading{width:100%; height:auto; padding:0 0 30px 0; margin:auto; }
	.icontact-panel .heading h2{width:100%; height:auto; padding:0; margin:auto; font-size:20px; font-weight:bold; color:#000;}

	.icontact-panel .inquiryform{width:100%; height:auto; padding:0; margin:0 0 50px 0;}
	.icontact-panel .contact-details{width:100%; height:auto; padding:0; margin:0; line-height:32px;}
	.icontact-panel .contact-row{width:100%; height:auto; padding:0; margin:0 0 15px 0;}
	.icontact-panel .contact-row span{font-weight:bold;}

}